<html>
    <head>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <h1 >🔄 Counter button</h1>

        <h2>Add your button code here</h2>

    <script type="text/javascript" src="script.js"></script>
    </body>
</html>